/*
	Joe Hankin
	Toys R Us UK
	CSS Override Scripts
*/

/* SITEWIDE UPDATES */

/* header */
/* menu */
.header .bottom-section .wrapper .main-menu .sub-menu .sub-menu-container li .first-level .first-level-item .mega-menu-container {width: 777px;top: 53px;}
.mega-menu-container li .mega-menu .mega-menu-section{width: 244px;height: auto;}
.mega-menu-container li .mega-menu{width: auto;height: auto;}
.pale-shadowbox {-webkit-box-shadow: 3px 2px 7px -2px rgba(0,0,0,0.2);-moz-box-shadow: 3px 2px 7px -2px rgba(0,0,0,0.2);	box-shadow: 3px 2px 7px -2px rgba(0,0,0,0.2);}
.section-list-item > a > span.nav-view-all {margin-top: 10px;display: block;clear: both;}
.mega-menu-section img{width:100%;}

/* footer */
#footerContainer{margin-top:20px;}


/* carousels */
.owl-theme .owl-controls .owl-nav [class*=owl-],.owl-theme .owl-controls .owl-nav [class*=owl-]:hover,.owl-theme .owl-controls .owl-nav div{background:transparent url("/assets/truuk_override/images/widget_slider_tru_arrows.png") no-repeat;display:block;height:30px;padding:0;position:absolute;top:150px;width:35px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius: 0;}
.owl-next{background-position:top right!important;right:0;}
.owl-prev{background-position:top left;left:0}

/* CATEGORY / SUB-CATEGORY / FILTER / SEARCH */

/* breadcrumbs and headings */
.grid h1.title-big-text.header{font-size:34px;color:#ff7000;}
.search .grid .col.s10.title{padding:0;}

.breadcrumb-container .breadcrumb{margin-bottom:0;}
.search .grid .col.s10.title{margin-bottom:0;}


/* sidebars */
#leftnav_expandcontainer{padding:0 0 20px 0;margin:0 0 20px 0;max-width:100%;}
#module_expandResults .selected_attribContainer{padding: 0 0 5px 0;margin: 0 0 5px 0;border-bottom: 1px dotted #d3d3d3;}
#module_expandResults .selected_attribContainer:last-child{border:0 none;}

.filter-type{margin:0 0 30px 0;}
.filter-type ul,.filter-type h3{margin:0;}
.filter-type ul{padding:10px 0;}
.filter-type ul li{border-bottom:1px dotted #d3d3d3;margin-bottom:2px;padding-bottom:2px;position:relative;}
.filter-type ul li:last-child {border: 0 none;}
.filter-type ul li input{margin:0 5px 0 0;}
.filter-type ul li a,.filter-type ul li label{}
.filter-type .filter-more a{margin-left:0;display: block;width:100%;}

.title-meddium-text{margin:0 0 30px 0!important;}

.left-nav,.filters-nav,.col.s2.left-nav{background-color:#e5edf8;box-sizing:content-box;padding:12px 10px;width:185px!important;max-width:185px;}
.left-nav .narrow-by,.filter-title h3,.filter-type .filter-title h3{color:#004ebc;padding-left:0!important;margin-bottom:30px;margin-top:0;padding:0;}
/*.filter-type.closed h3{background-color:transparent;}
.filter-type.closed a,.filter-title{background-color:#b9d2f3;}*/

/* results headings / content */
.grid-controls {font-size:14px;width:100%;margin:5px 0;}
.grid-controls .head .tablecell{padding:0;}
.filter select{padding-top: 0!important;padding-bottom: 0!important;}

/* results */
.result-list{float:left;width:100%;}
.category-side,.promo-grid-wrapper,.grid > .col.s8{width:740px;max-width:740px;padding-left:20px;}

/* results bottom */
.search .search-results .results.bottom{clear:both;border:0 none;}

/* organise featured categories */
.related-category .title-big-text,h1.category-name,h1.title-big-text{margin:20px 0;}
.related-category .subcategory-content .color-1 .arrow img {display: none;}
.related-category .subcategory-content .title {width: 98%!important;max-width:300px;text-align: center;margin: 20px 0;padding:0 1%;}
.related-category .subcategory-content .pl12{text-align:center;}
.related-category .subcategory-content .div-cat{text-align:center;}

/* background images */
.content .wrapper{background:transparent;}
.content .background-image{top:-88px;background-repeat:no-repeat;background-position:top center;min-height: 100%;}
.content .background-image img{display:none;}


/* HTML TEMPATES */

/* background takeovers */
.truuk-fluid-category-background{background-position:center 174px;}
.truuk-fixed-category-background{background-repeat:no-repeat;background-position:center top;background-attachment:fixed;}
.truuk-fluid-category-background,.truuk-fixed-category-background{background-repeat:no-repeat;}

/* re-align the link to top link to adjust for the new takeover sidebar links */
.footer .back-to-top{z-index:100000!important;}

/* top banner and content */
.truuk-cat-banner img{margin:0 0 10px 0;width:100%;max-width:100%;}
.truuk-cat-content{text-align:center;line-height:18px;margin:0 0 20px 0;}

/* top banners */
.truuk-cat-top-brands{margin-bottom:20px;}

/* top content */
.truuk-cat-content > ol {text-align:left;list-style-type:decimal;padding-left: 20px;}

/* category section wrappers */
.truuk-col-wrap{clear:both;display:inline-block;margin:0 0 20px 0;width:100%;}
.truuk-col-wrap div{display:inline-block;float:left;}
.truuk-col-wrap img{display:block;margin:0 auto;}
.truuk-col-wrap div:first-child img{float:left;margin:0;}
.truuk-col-wrap div:last-child img{float:right;margin:0;}

/* show borders */
.truuk-col-inner-border div{border-right:1px solid #ccc;margin-right:-1px;}
.truuk-col-inner-border div:last-child{border-right:0;margin-right:0;}

/* html templates - five column */
.truuk-col-5{width:20%;}
.category-side .truuk-col-5 img,.category-side .truuk-col-5 iframe{width:146px;}

/* html templates - four column */
.truuk-col-4{width:25%;}
.category-side .truuk-col-4 img,.category-side .truuk-col-4 iframe{width:183px;}

/* html templates - three column */
.truuk-col-3{width:33.3333333333%;}
.category-side .truuk-col-3 img,.category-side .truuk-col-3 iframe{width:243px;}

/* html templates - two column */
.truuk-col-2{width:50%;}
.category-side .truuk-col-2 img,.category-side .truuk-col-2 iframe{width:367px;}

/* html templates - one column */
.truuk-col-1{width:100%;}
.category-side .truuk-col-1 img,.category-side .truuk-col-1 iframe{width:740px;}

/* fix images for user error to be max-width */
.wrapper .category-side img,.wrapper .category-side iframe{max-width:740px;}


/* Promotional Pages */
.truuk-promotions{font-family: verdana, sans-serif;	font-size: 12px; color: #666666; text-align:left; line-height: 18px; list-style-type: decimal; list-style-position:outside;}


/* Product Pages */
.product-desc .pdp-verbiage ul{clear: both;display: inline-block;margin-left: 15px;margin-top: 10px;margin-bottom: 20px;width: 100%;}
.product-desc .pdp-verbiage ul li,.product-desc .pdp-verbiage li{padding-bottom: 8px;width:100%;}
.pdp-verbiage p{	margin-bottom: 15px!important;}
.product-desc .pdp-verbiage iframe{clear:both;margin:15px 0!important;}